baseURL: "https://me.marlow.boats"
languageCode: "en-us"
title: "Ash Marlow"
theme: hugo-profile
outputs:
  home:
    - "HTML"
    - "RSS"
    - "JSON"
  page:
    - "HTML"
    - "RSS"

pagination:
  pagerSize: 3

markup:
    goldmark:
        renderer:
            unsafe: true

Menus:
    main:
    - identifier: blog
      name: Blog
      title: Blog posts
      url: /blogs
      weight: 1
    - identifier: projects
      name: Projects
      title: Projects
      url: /projects
      weight: 2

params:
    title: "Ash Marlow"
    description: My CV, Blog and Projects
    favicon: "/img/AM.ico"
    animate: true
    theme:
        defaultTheme: "dark"
    font:
        fontSize: 1rem # default: 1rem
        fontWeight: 400 # default: 400
        lineHeight: 1.5 # default: 1.5
        textAlign: left # default: left
    navbar:
        align: ms-auto # Left: ms-auto | center: mx-auto | right: me-auto | Default: ms-auto
        # brandLogo: "/logo.png" # Logo for the brand | default is the favicon variable
        # showBrandLogo: false # Show brand logo in nav bar | default is true
        disableSearch: false
        # searchPlaceholder: "Search"
        stickyNavBar:
            enable : true
            showOnScrollUp : true
        enableSeparator: false
        menus:
            disableAbout: false
            disableExperience: false
            disableEducation: false
            disableProjects: false
            disableAchievements: false
            disableContact: false


    about:
        enable: true
        title: "About me"
        image: "/img/me.jpg"
        content: |-
          Software engineer passionate about building automation tools, embedded systems, and retro tech projects. 
          
          As a Cyber Security Engineer, I leverage Tanium, Deep Instinct and Python to help customers with endpoint management. In my spare time you will find me tinkering with electronics, 3D printing, Retro Gaming, or making yet another part of my house Smart. 
          
          Im a big fan of Home Assistant and since purchasing my own home, automating everything possible has become my biggest project.
        skills:
            enable: true
            title: "Here are a few technologies I've been working with recently:"
            items:
                - "Linux"
                - "Docker"
                - "Python"
                - "Tanium"
                - "Windows"
                - "ESP32"

    experience:
        enable: true
        items:
          - company: "Nextbase"
            companyUrl: "https://nextbase.co.uk/"
            jobs:
              - name: "Software QA Specialist"
                date: "June 2025 - present"
                content: "I am currently working in the test team at Nextbase, ensuring software quality across app, cloud and firmware."
                info:
                    content: Working as a Test Engineer
                featuredItems:
                  customIcons:
                    - icon: /img/work/nb.jpeg
                      url: "https://nextbase.co.uk/"
                      tooltip: Nextbase
          - company: "Pointwire"
            companyUrl: "https://pointwire.com/"
            jobs:
              - name: "Technology Associate"
                date: "June 2024 - June 2025"
                content: "Cyber security Consultant and Engineer working with customers on Tanium, Corelight and Deep Instinct platforms."
                info:
                    content: Cyber Security
                featuredItems:
                  customIcons:
                    - icon: /img/work/pointwire.png
                      url: "https://pointwire.com/"
                      tooltip: Example tooltip content    
          - company: "Panasonic"
            companyUrl: "https://www.pmuk.co.uk/"
            jobs:
              - name: "Embedded Software Engineer"
                date: "April 2023 - June 2024"
                content: "Using Simulink to model and generate code for microwave ovens. Writing python scripts for automating control of microwave functions and endurance testing."
                info:
                    content: Software Engineer
                featuredItems:
                  customIcons:
                    - icon: /img/work/panasonic.jpg
                      url: "https://www.pmuk.co.uk/"
                      tooltip: Example tooltip content                    

    education:
        enable: true
        title: "Qualifications"
        index: false
        items:
          - title: "Bachelor of Physics"
            school:
                name: "University of Bristol"
                url: "https://www.bristol.ac.uk/"
            date: "2018 - 2022"
            content: |-
                Extracurricular Activities
                  - Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  - Tempora esse, eaque delectus nulla quo doloribus itaque expedita alias natus optio totam maxime nihil excepturi velit a animi laborum hic similique.
          - title: "Tanium Certified Engineer"
            school:
                name: "Tanium"
                url: "https://www.bristol.ac.uk/"
            date: "2024"
            content: |-
                Qualifications
                  - Tanium Certified Operator
                  - Tanuim Certified Administrator
                  - Tanium Certified Cloud Deployment Specialist
    contact:
        enable: true
        # title: "Custom Name"
        content: My inbox is always open. Whether you have a question or just want to say hi, I’ll try my best to get back to you!
        btnName: Mail me
        btnLink: mailto:ash@ash-marlow.co.uk
        # formspree:
        #   enable: true # `contact.email` value will be ignored
        #   formId: abcdefgh # Take it from your form's endpoint, like 'https://formspree.io/f/abcdefgh'
        #   emailCaption: "Enter your email address"
        #   messageCaption: "Enter your message here"
        #   messageRows: 5